Bug 151033 - [PATCH] security/logcheck: update to 1.3.13
Summary: [PATCH] security/logcheck: update to 1.3.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-28 15:00 UTC by citrin
Modified: 2010-10-13 02:20 UTC (History)
1 user (show)

See Also:


Attachments
logcheck-1.3.13.patch (916 bytes, patch)
2010-09-28 15:00 UTC, citrin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description citrin 2010-09-28 15:00:11 UTC
- Update to 1.3.13

Added file(s):
- logcheck-1.3.13.tbz

Port maintainer (glarkin@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-09-28 15:00:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 citrin 2010-09-29 13:35:24 UTC
Also line

PORTSCOUT=  limit:^1\.2\.

Should be removed.

-- 
  Anton Yuzhaninov
Comment 3 dfilter service freebsd_committer 2010-10-13 02:09:49 UTC
glarkin     2010-10-13 01:09:44 UTC

  FreeBSD ports repository

  Modified files:
    security/logcheck    Makefile distinfo 
  Log:
  - Updated to 1.3.13
  
    Changes:
  
    logcheck (1.3.13) unstable; urgency=low
      * ignore.d.server/pure-ftpd:
        - fixed user name pattern in logout message, thanks to Simon Breuss
          (LP: #619119)
      * violations.ignore.d/logcheck-sudo:
        - match COMMAND=list and TTY=console, thanks to Michel Messerschmidt
          for the patch (closes: #593482)
      * ignore.d.server/amavisd-new:
        - applied changes by Christian Drage (closes: #594605):
          - IPv6 support for IP addresses
          - allow PASSED SPAM in log
          - optional minus sign after "Hits:"
          - optional quarantine in log line
          - optional Message-ID
  
  PR:             ports/151033
  Submitted by:   Anton Yuzhaninov <citrin at citrin dot ru>
  
  Revision  Changes    Path
  1.35      +1 -1      ports/security/logcheck/Makefile
  1.10      +3 -3      ports/security/logcheck/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Greg Larkin freebsd_committer 2010-10-13 02:09:50 UTC
State Changed
From-To: open->closed

Committed, thank you!